<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.usai.redant.raimage.PhotoList.PhotoGridActivity">

    <com.usai.redant.raimage.PhotoList.RAGridView
        android:id="@+id/photo_grid_view"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:numColumns="3"
        android:padding="5dp"
        android:horizontalSpacing="10dp"
        android:verticalSpacing="5dp"
        android:stretchMode="columnWidth"
        />

    <View
        android:id="@+id/grid_seperate_line"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/dark_gray"
        />

    <Button
        android:id="@+id/grid_photo_delete_btn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="delete"
        android:textSize="15sp"
        android:textAllCaps="false"
        />


</LinearLayout>
